/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/* hide description in product list */
#main-wrap .product-description .product-detail {display: none;}
#content-wrapper .product-title {
margin-bottom: 0; 
text-transform: none;
}

/* menu not bold */
#main-wrap .vertical-menu .vertical-menu a[data-depth="0"], #main-wrap a.dropdown-item.dropdown-submenu.submenu[data-depth="1"],
#main-wrap #header .header-top a[data-depth="0"],
#main-wrap .product-description .product-title a {
font-weight: 400;
}

#wrapper a.dropdown-item.dropdown-submenu.submenu[data-depth="1"] { color: #1F72CE;}

 
/* product page heading */
body#product #main h1 {
 font-size: 24px;
color: #1A66B1;
font-weight: 400;
}

/* prices not bold */
.product-actions .product-price, #main-wrap .product-price-and-shipping {
font-weight: 400;
}

/* product page - fix attribute jump on hover */
#main-wrap .product-variants .radio-label {border: 1px solid white;}
#main-wrap .product-variants .input-color:checked+span, #main-wrap .product-variants .input-color:hover+span, #main-wrap .product-variants .input-radio:checked+span, #main-wrap .product-variants .input-radio:hover+span {    border: 1px solid #333333;}



/* blog */
#content-wrapper h1.page-heading, #content-wrapper .top-post h1 {
font-size: 24px;
color: #1A66B1;
font-weight: 400;
}

#content-wrapper .top-blog h3 a {
font-size: 20px;
color: #cd2026;
font-weight: 400;
}

#content-wrapper .category-content, #content-wrapper .category-content  {
font-size: 14px;
}

#content-wrapper li a  {
font-size: 12px;
color: #cd2026;
}

